@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face{
    font-family: 'Android';
    src: url('../d010/fontes/idroid.otf') format('opentype');
    font-weight: normal;
}
:root{
    --cor0:#015E23;
    --cor1:#1D5E35;
    --cor2:rgb(170, 243, 170);
    --cor3:#02AB40;
    --cor4:#02DE53;
    --cor5:rgb(226, 235, 204);

    --fonte-padrao: Arial, Helvetica, sans-serif;
    --fonte-destaque: 'Bebas Neue', 'cursive';
    --fonte-android: 'Android', 'cursive';
}
*{
    margin:0px;
    padding: 0px;
}
body{
    background-color: #c5ebd6;
    font-family: var(--fonte-padrao)
}
a.externo::after{
    content: '\00A0\1F517';
}
header{
    text-align: center;
    min-height: 150px;
    background-image: linear-gradient(to bottom, var(--cor4), var(--cor3), var(--cor1));
}

header  > h1 {
    font-size: 3em;
    font-weight: normal;
    font-family: var(--fonte-destaque);
    margin-bottom: 20px;
    padding-top: 40px;
    color: white;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.479);
}
header p{
    font-family: var(--fonte-padrao);
    font-size: 1.2em;
    max-width: 600px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 60px;
    margin: auto;
    color: white;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.479);
}
nav {
    padding: 10px;
    box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.459);
    background-color: var(--cor1);
}
nav a{
    color: var(--cor2);
    padding: 10px;
    border-radius: 5px;
    transition-duration: .5s;
    font-weight: bold;
    text-decoration: none;
}
nav :hover{
    color: var(--cor1);
    background-color: var(--cor4);

}
main {
    min-width: 300px;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 30px;
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.493);
    background-color: white;
}   
main h1{
 color: var(--cor1);
 font-weight: normal;
 font-family: var(--fonte-android);
}
main p {
    margin: 15px 0px 15px 0px;
    text-align: justify;
    text-indent: 30px;
    font-size: 1em;
    line-height: 2em;
}
main strong{
    color: var(--cor3);
    font-weight: bold;
    padding: 2px 6px;    
}
main a{
    text-decoration: none;
    font-weight: bold;
    color: var(--cor1);
    background-color: #c5ebd6;
    padding: 2px 6px;
}
main a:hover{
    text-decoration: underline;
    color: var(--cor4)
}
main h2 {
    color: var(--cor3);
    font-weight: normal;
    font-size: 1.2em;
    font-family: var(--fonte-android);
    background-image: linear-gradient(to right, var(--cor2), var(--cor5));
}
main ul li {
    margin: 15px;
}
main img {
    width: 100%;
}
main img .pequena{
    max-width: 350px;
    display: block;
    margin: auto;

}
 .video{
    padding: 20px;
    padding-bottom: 57.5%;
    position: relative;
    margin: 0px -20px 30px -20px;
    background: var(--cor1);
}
.video > iframe{
    top: 5%;
    left:5%;
    height: 90%;
    width: 90%;
    position: absolute;
}

aside{
    padding: 10px;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.356) ;
    border-radius: 10px;
    background-color: var(--cor2);
}
aside > h3{
    color: white;
    padding: 10px;
    margin: -10px -10px 0px -10px;
    border-radius: 10px 10px 0px 0px;
    background-color: var(--cor1);

}
aside > ul{
    columns: 2;
    list-style-position: inside;
    list-style-type: '\2714\00A0\00A0';
    

}
footer{
    color: white;
    background-color: var(--cor1);
    text-align: center;
    font-size: 0.8em;
    padding: 5px;
}
footer a {
    color: white;
    font-weight: bolder;
    text-decoration: none;
}
footer a:hover{
    color: var(--cor4);
    text-decoration: underline;
}